Skip to main content
DELETE
/
v1
/
configurations
/
{configId}
Delete a configuration
curl --request DELETE \
  --url https://api.honeyhive.ai/v1/configurations/{configId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.honeyhive.ai/v1/configurations/{configId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.honeyhive.ai/v1/configurations/{configId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "acknowledged": true,
  "deletedCount": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

configId
string
required

Configuration ID like 6638187d505c6812e4043f24

Response

200 - application/json

Configuration deleted successfully

Response for DELETE /configurations

acknowledged
boolean
required
deletedCount
number
required